@media screen and (min-width:991px) {
    .sticky-box {
        position: sticky;
        position: -webkit-sticky;
        top: 30px;
    }
}

@media screen and (max-width:1024px) {
    .team-row {
        grid-template-columns: repeat(3, 1fr);
        gap: 30px 10px;
    }

    .blog-slider-related .blog-card,
    .blog-slider .blog-card {
        padding: 0 10px;
    }

    .blog-slider .slick-list,
    .blog-slider-related .slick-list {
        margin: 0 -10px;
    }
}

@media screen and (max-width:767px) {

    .home-banner-main {
        padding: 145px 0px 30px;
    }

    .home-banner-main .banner-content h1 {
        font-size: 30px;
        line-height: 36px;
    }

    .home-banner-main .banner-content p {
        font-size: 16px;
        line-height: 26px;
    }

    .home-banner-main .banner-content {
        margin-bottom: 60px;
    }

    .padding-bottom {
        padding-bottom: 60px;
    }

    .padding-top {
        padding-top: 60px;
    }

    .section-title h2 {
        font-size: 26px;
        line-height: 35px;
    }

    .section-title.have-slider-arrow {
        flex-direction: column;
    }

    .site-footer .ftr-menu ul {
        gap: 10px;
    }

    .site-footer .ftr-menu ul li a {
        font-size: 14px;
    }

    .site-footer {
        padding: 30px 0;
    }

    .bnr-nav ul {
        gap: 10px;
    }

    .team-card .team-card-body .team-img {
        width: 142px;
        height: 142px;
        padding: 10px;
    }

    .team-row {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .team-card .team-card-body .team-name h3 {
        font-size: 16px;
        line-height: 20px;
    }

    .th-btn {
        padding: 10px 20px;
    }

    .row.g-40 {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 1.5rem;
    }

    .blog-filter {
        flex-direction: column;
    }

    .blog-filter select {
        width: 100%;
    }

    .page-banner .page-name-info .main-name h1 {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .blog-detail .info-wrapper h2 {
        font-size: 22px;
        line-height: 29px;
    }

    .mt-40 {
        margin-top: 20px;
    }

}